[Label]
Font=./TowerShooter/GUI/oswald_med.ttf
Color=0.9, 0.9, 0.9, 1.0
OutlineSize=1
OutlineColor=0,0,0,1
OutlineSmoothing=False
Size=35

[Label:Gold]
Font=./TowerShooter/GUI/oswald_reg.ttf
Color=0.86, 0.63, 0.0, 1.0
OutlineSize=1
OutlineColor=0,0,0,1
OutlineSmoothing=False
Size=70

[Label:Main]
Font=./TowerShooter/GUI/oswald_med.ttf
Color=0.9, 0.9, 0.9, 1.0
OutlineSize=1
OutlineColor=0,0,0,1
OutlineSmoothing=False
Size=70

[Frame]
Color1=0.8, 0.8, 0.8, 0
Color2=0.8, 0.8, 0.8, 0
Color3=0.8, 0.8, 0.8, 0
Color4=0.8, 0.8, 0.8, 0
BorderSize=3
BorderColor=0.2, 0.2, 0.2, 1.0

[FrameButton]
Color=0.8, 0.8, 0.8, 0
BorderSize=1
BorderColor=0.2, 0.2, 0.2, 1.0
LabelSubTheme=

[TextInput]
Font=oswald_med.ttf
TextColor=0.0, 0.0, 0.0, 1.0
FrameColor=1, 1, 1, 1.0
BorderSize=1
BorderColor=0.0, 0.8, 1.0, 1.0
LabelSubTheme=
HighlightColor=1.0, 0.0, 1.0, 0.5
InactiveFrameColor=.5, .5, .5, 1
InactiveBorderColor=.2, .2, .2, 1
InactiveBorderSize=1
InactiveTextColor=.3, .3, .3, 1
InactiveHighlightColor=0.0, 0.0, 0.0, 0.0

[ProgressBar:Progress]
FillColor1=0.0, 0.42, 0.02, 1.0
FillColor2=0.0, 0.42, 0.02, 1.0
FillColor3=0.0, 0.62, 0.02, 1.0
FillColor4=0.0, 0.62, 0.02, 1.0
BGColor1=0.0, 0.0, 0.0, 1.0
BGColor2=0.0, 0.0, 0.0, 1.0
BGColor3=0.15, 0.15, 0.15, 1.0
BGColor4=0.15, 0.15, 0.15, 1.0
BorderSize=1
BorderColor=0.0, 0.0, 0.0, 1.0

[ProgressBar:Nexus]
FillColor1=0.0, 0.80, 0.85, 1.0
FillColor2=0.0, 0.80, 0.85, 1.0
FillColor3=0.0, 0.80, 0.85, 1.0
FillColor4=0.0, 0.80, 0.85, 1.0
BGColor1=0.0, 0.0, 0.0, 0.0
BGColor2=0.0, 0.0, 0.0, 0.0
BGColor3=0.0, 0.0, 0.0, 0.0
BGColor4=0.0, 0.0, 0.0, 0.0
BorderSize=2
BorderColor=0.0, 0.0, 0.0, 1.0

[ProgressBar:Health]
FillColor1=0.0, 0.42, 0.0, 1.0
FillColor2=0.0, 0.42, 0.0, 1.0
FillColor3=0.0, 0.42, 0.0, 1.0
FillColor4=0.0, 0.42, 0.0, 1.0
BGColor1=0.0, 0.0, 0.0, 0.0
BGColor2=0.0, 0.0, 0.0, 0.0
BGColor3=0.0, 0.0, 0.0, 0.0
BGColor4=0.0, 0.0, 0.0, 0.0
BorderSize=2
BorderColor=0.0, 0.0, 0.0, 1.0

[ImageButton:Audio]
DefaultImage=img:audio.png, 0, 0, 0.5, 1
Default2Image=img:audio.png, 0.5, 0, 0.5, 1
HoverImage=img:audio.png, 0.5, 0, 0.5, 1
ClickImage=

[ListBox]
Border=1
Padding=0
HighlightColor4=0.5,0.5,0.5,1
HighlightColor3=0.5,0.5,0.5,1
HighlightColor2=0.5,0.5,0.5,1
HighlightColor1=0.5,0.5,0.5,1

[TextBlock]
LabelSubTheme=